# Override any settings as necessary by copying to local.blt.yml.
# Do not commit local.blt.yml to Git. It is specific to the machine it was created on.

#project:
#  local:
#    protocol: http
#    hostname: mysite.dev

# You can set custom project aliases in drush/sites/*.site.yml.
# All local:* targets are run against drush.aliases.local.
#drush:
#  aliases:
#    local: local.mysite.dev
